<?php
// SQL vaicājums, lai atlasītu konkrēta meditācijas ieraksta datus no tabulas meditations
// pamatojoties uz unikālo meditācijas ID
$query = "
SELECT 
    meditation_id, name, description, link
FROM 
    meditations 
WHERE 
    meditation_id = ?;
";
?>
